<?xml version="1.0" encoding="ISO-8859-1"?>
<MD_LOVIs_project>
    <total_locals>
        <T/>
        <HA/>
    </total_locals>
    <properties>
        <P3/>
        <P4/>
        <P10/>
        <P13/>
        <P22/>
    </properties>
    <invariants>
        <N1/>
        <M/>
        <CV/>
        <ES/>
    </invariants>
    <standardized>
        <NoStand/>
    </standardized>
    <addRemoveHydrogen>
        <addH/>
    </addRemoveHydrogen>
    <Report>
        <no/>
    </Report>
    <lovitype>
        <L1/>
    </lovitype>
</MD_LOVIs_project>
